# Remove-RASNotificationResource.md

## NAME

Remove-RASNotificationResource

## SYNOPSIS

Removes resource notifications.

## SYNTAX

\*\*Remove-RASNotificationResource \[[Id](#id-string)] *(uint)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

\*\*Remove-RASNotificationResource \[-[InputObject](#inputobject)] *(*[*NotificationResource*](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/notificationresource.md)*)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

A command to remove resource notifications

## PARAMETERS

## Id (uint)

```
        Required?                    true

        Position?                    0

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## InputObject

([NotificationResource](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/notificationresource.md))

```
        Required?                    true

        Position?                    0

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

-none-

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Remove-RASNotificationResource -Id 1

Removes resource notification with id 1.\
\*\*---------- EXAMPLE 2 ----------

Get-RASNotificationResource -id 2 | Remove-RASNotificationResource

Removes resource notification by input object.

## RELATED LINKS

* [Get-RASNotificationResource](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasnotificationresource.md)
* [Set-RASNotificationResource](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/set-rasnotificationresource.md)
* [New-RASNotificationResource](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/new-rasnotificationresource.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/remove-rasnotificationresource.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
